Description

Hi

From Wave 2 variables gfhigh/ngfhigh there is an option "Other school cert". At what academic level would this be? Do you have
examples of what sort of cert this may be please (i.e. 11+, common entrance)?

Many thanks!

Rachel

History

#1 - 06/30/2016 10:20 AM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to Rachel Sumner
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Rachel,

Taking a look at the questionnaire, the response option this category relates to is “Other school (inc. school leaving exam certificate or matriculation)”.
Essentially this is a catch-all category designed to mop up those who don’t have any of the qualifications specifically mentioned in the other response
options but do have some sort of formal school qualification. In particular for England and Wales, this may be a School Certificate - the standard
external examination taken at the age of 16 which operated from 1918 to 1951, i.e., the precursor to O Levels. However, due to the indeterminate
nature of these catch-all type questions, it is hard to infer with precision what academic level these cases may relate to.

We hope this helps,
Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 07/05/2016 01:08 PM - Victoria Nolan

- Assignee changed from Rachel Sumner to Victoria Nolan

Hi Rachel,

Many thanks for your follow-up email on this:

Thanks very much for your response. This has clarified the situation for us. We have another problem with the education category in terms of trying to
sort it to an educational level. The two responses “teaching qual not PGCE” and “Nursing/other med qual” — what educational level would they equate
to please? Would they be parallel to A Level or Undergraduate level? We are trying to collapse some categories to balance our cell sizes, and we
weren't sure which educational level these were most similar to.

We are looking into this here and will get back to you as soon as we can.

Victoria.

#3 - 07/11/2016 01:24 PM - Victoria Nolan

- Assignee changed from Victoria Nolan to Rachel Sumner

Hi Rachel,

Apologies for the delay - we have been looking into this, hopefully the information below will help.
Best wishes, Victoria.

Any particular data handling strategy will no doubt depend on the research question one is trying to analyse so the answer to your query could
depend on a number of things but the conventional pragmatic approach is generally to code these qualifications as above an A Level but below an
undergraduate degree (i.e., equivalent to Level 5 of the Regulated Qualifications Framework (RQF)). This may or may not be suitable for your
purposes, though.

In reality, the histories of teacher and nursing training in the UK means that it is not always easy to identify an equivalent educational level. Take
teacher training for example.

Teaching only became a degree profession following the Report of the James Committee (1971/72). Before that things we more mixed. The 19th
century model of the Pupil Teacher apprenticeships was abolished sometime in the early twentieth century and during the interwar period Boards of
Education gradually ceded involvement in teacher training to universities.1. Various developments in policy and particular watersheds like the 1944
Education Act and the 1963 Robbins Report on Higher Education meant that it was possible to train as a teacher on a 2-year course, 3-year course or
4-year course. Estimates suggests that.2:

"By 1969-70, there were 326,000 teachers in England and Wales. Of these, 52,268 (16%) were trained graduates, 20,898 (6.4%) untrained
graduates, 159,548 (48.9%) non-graduates (1-2 yr training) and 79,771 (24.5%) non-graduates (3 yr training) (Coombe Lodge Report, p.528)."

There is also the suggestion that the distinction between teacher training for primary and secondary level is rooted in biases of gender and class.
Teaching in primary schools was seen as lower level, lower status so the requirements for teacher training were not as rigourous.3.

1. See http: //www ermournal net/wo content/uploads/2012/07/ERPV33 2 Robmsn W.-2006.-Teacher- trammo in-England-and-Wales.pdf

3. See http://www.history.ac.uk/history-in-education/sites/history-in- educatlon/flIes/attachments/teacher_traln|nq_—_uo_to_the_1 960s.doc

#4 - 07/25/2016 12:54 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
